    body{
        font-family: Myriad pro;
    }
    .text-logo{
        font-size: 24px;
    }
    .text-menu{
        font-size: 20px;
    }

    .text-bold{
      font-weight: bold;
    }
    .text-tabla{
        font-size: 18px;
    }
    .text-titulo{
      font-size: 40px;
    }
    .text-subtitulo{
      font-size: 26px;
    }
    .text-contenido{
      font-size: 18px;

    }    
    .text-ai{
        font-size: 36px;
    }
    .color-rojo{
        color:#a62b30;

    }
    .color-gris{
        color: #464646;
    }

label{
        font-size: 20px;
    }
    select {
        font-size: 20px;
    }
    input[type=search]{
        font-size: 20px;
    }
    .dataTables_info{
        font-size: 24px;
        color: silver;
        margin: 0px;
        padding: 0px;
    }
    .dataTables_paginate {
        font-size: 24px;
    }
    .pagination>li>a, .pagination>li>span {
        color :red;
    }
    .page-item.active .page-link{
        background: red;
        border-color: red;
    }
    .page-item.active .page-link:hover{
        background: red;
        border-color: red;
    }
    .page-item.active .page-link:active{
        background: red;
        border-color: red;
    }
    .page-item.active .page-link:focus{
        background: red;
        border-color: red;
        
    }
hr.style14 { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0); 
}
hr.style13 {
	height: 60px;
	border: 0;
	box-shadow: 0 60px 60px -60px #8c8b8b inset;
        margin-bottom:0px;
        margin-top:0px
}

.lineaVertical{
    
     border-left: 6px solid green;
    height: 100%;
}   